using UnityEngine;
using System.Collections;

public class TutorialControllerScript : MonoBehaviour 
{
	public GameObject text1;
	public GameObject text2;
	public GameObject text3;
	public GameObject text4;

	void ShowText1()
	{
		text1.SetActive(true);
	}

	void ShowText2()
	{
		text2.SetActive(true);
	}

	void ShowText3()
	{
		text3.SetActive(true);
	}

	void ShowText4()
	{
		text4.SetActive(true);
	}
}
